.table > tbody > tr > td {
    font-size: 1em;
}

.table > thead > tr > th {
    font-size: 1em;
    font-style: italic;
}

.tableheader {
    font-size: 1.3em;
    color: red;
}

/* contact error message */
.contact-error {
  color: red;
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 20px;
}


/* contact error message */
.contact-success {
  color: green;
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 20px;
}

.fade50
{
        opacity:0.5;
}
.fade50:hover
{
        opacity:0.8;
}

.fade80
{
        opacity:0.8;
}
.fade80:hover
{
        opacity:1;
}

div.c-wrapper{
    width: 80%; /* for example */
    margin: auto;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
margin: auto;
}

.caption-below {
    text-align: center;   
}
.caption-below h1 {
    font: bold large;
}
.caption-below p {
    margin-left: 20%;
    margin-right: 20%;
    font: small;
}

.goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }

#google_translate_element {
    margin-top:10px;
}

.imgfloat {
    margin: 0px 20px 0px 20px;
}

.toctext {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size : 20px !important;
}
.sbclass {
max-width: 232px; 
padding: 5px 5px 5px 5px;
}
    
.descbox {
    margin: 20px 0px 20px 0px;
    background-color: #ffffff ; 
    padding: 10px 10px 10px 10px;
}
.descboxheader {
    margin: 0px 20px 10px 10px;
    font-size : 18px !important;
    font-weight: bold;
}
.descboxtext {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    font-size : 18px !important;
}

.marg0
{
    margin: 0px 0px 0px 0px;
}
.marg10
{
    margin: 10px 0px 0px 0px;
}

.marg20
{
	margin: 20px 0px 0px 0px;
}
.marg20vertcenter
{
    margin: 20px 0px 0px 0px;
    vertical-align: center ; 
}
.marg20fontplus
{
    margin: 20px 0px 0px 0px;
    font-size : 1.1em ;
}
.marg20fontplusplus
{
    margin: 20px 0px 0px 0px;
    font-size : 1.2em ;
}
.marg20fontplusplusplus
{
    margin: 20px 0px 0px 0px;
    font-size : 1.3em ;
}
.marg25
{
    margin: 25px 0px 0px 0px;
}
.marg30
{
    margin: 30px 0px 0px 0px;
}
.marg30vertcenter
{
    margin: 30px 0px 0px 0px;
    vertical-align: center ; 
}
.marg30fontplusplus
{
    margin: 30px 0px 0px 0px;
    font-size : 1.2em ;
}
.marg30fontplusplusplus
{
    margin: 30px 0px 0px 0px;
    font-size : 1.3em ;
}
.marg30fontplusplusvertcenter
{
    margin: 30px 0px 0px 0px;
    vertical-align: center ; 
    font-size : 1.2em ;
}

.marg35
{
    margin: 35px 0px 0px 0px;
}
.marg40
{
    margin: 40px 0px 0px 0px;
}
.marg50
{
    margin: 50px 0px 0px 0px;
}
.marg60
{
    margin: 60px 0px 0px 0px;
}
.marg70
{
    margin: 70px 0px 0px 0px;
}
.blockauto
{
	display: block;
 	max-width: 100%;
 	height: auto;
	margin: auto;
}
.imgtext {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    background-color: #f2f2f2 ; 
    font-weight: bold;
    font-size: 18px !important;
}

.storytext {
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: left;
    vertical-align: center; 
    font-style: normal; ;
    font-size: 20px !important;
    border-width: 2px;
    border-style: solid;
    padding: 20px 50px 20px 50px;
}

.quotetext {
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;
    vertical-align: center ; 
    font-style: italic;
    font-size: 20px !important;
    border-width: 1px;
    border-style: solid;
    padding: 10px 50px 10px 50px;
}

.underquotetext {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: right;
    font-style: italic;
    font-size: 18px !important;
}


.blogtext {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px !important;
}

.imgtext20 {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    background-color: #f2f2f2 ; 
    font-weight: bold;
    font-size: 18px !important;
}

.headertext {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    background-color: black ; 
    color: white ; 
    font-size: 20px !important;
    font-weight: bold;
}

.copytext {
    margin-top: 20px;
    margin-top: 20px;
    text-align: center;
    background-color: #f2f2f2 ; 
    color: black ; 
    font-size: 1.2em;
}

.lilarge {
    font-size: 1.15em;
}

.overlaycentertext {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
 }
.trvert {
    vertical-align:middle !important;
    font-size: 1.2em;
}

.font12 {
  font-size: 1.2em;
}

.font15 {
  font-size: 1.5em;
}

.footnote {
    text-align: center;
    font-size: 1.2em;
}

.navbar-fixed-bottom {
    max-height: 20px; 
}

.navbar-inverse .navbar-brand {
    color: #ffffff;
}

@media (min-width:640px) { 
    #subsidebar { 
        display: none !important;
    } 
}

@media (max-width:839px) { 
    #subsidebar { 
        display: inline-block !important;
        margin: 0 auto;
    } 
}

@media (min-width:1600px) { 
    .container { 
        width: 75% !important;
    } 
}

@media screen and (min-width: 768px) and (max-width: 990px) {
    .container { 
        width: 100% !important;
    } 
    #affix {
       display: none;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
 }